Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1045143 - [abrt] psi: AlertManager::dialogUnregister(): Process /usr/bin/psi was killed by signal 11 (SIGSEGV)
Summary: [abrt] psi: AlertManager::dialogUnregister(): Process /usr/bin/psi was killed...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: psi
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sven Lankes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fa80dfb582e0d18cd3be649b4cb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-19 17:21 UTC by Mikhail Veltishchev
Modified: 2015-02-17 19:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 19:43:36 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (54.02 KB, text/plain)
2013-12-19 17:21 UTC, Mikhail Veltishchev
no flags Details
File: cgroup (141 bytes, text/plain)
2013-12-19 17:21 UTC, Mikhail Veltishchev
no flags Details
File: core_backtrace (21.45 KB, text/plain)
2013-12-19 17:21 UTC, Mikhail Veltishchev
no flags Details
File: dso_list (16.13 KB, text/plain)
2013-12-19 17:21 UTC, Mikhail Veltishchev
no flags Details
File: environ (1.36 KB, text/plain)
2013-12-19 17:21 UTC, Mikhail Veltishchev
no flags Details
File: exploitable (82 bytes, text/plain)
2013-12-19 17:22 UTC, Mikhail Veltishchev
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-19 17:22 UTC, Mikhail Veltishchev
no flags Details
File: maps (80.18 KB, text/plain)
2013-12-19 17:22 UTC, Mikhail Veltishchev
no flags Details
File: open_fds (795 bytes, text/plain)
2013-12-19 17:22 UTC, Mikhail Veltishchev
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-12-19 17:22 UTC, Mikhail Veltishchev
no flags Details
File: var_log_messages (299 bytes, text/plain)
2013-12-19 17:22 UTC, Mikhail Veltishchev
no flags Details

Description Mikhail Veltishchev 2013-12-19 17:21:45 UTC
Version-Release number of selected component:
psi-0.15-2.fc19

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        psi
crash_function: AlertManager::dialogUnregister
executable:     /usr/bin/psi
kernel:         3.11.9-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 AlertManager::dialogUnregister at alertmanager.cpp:65
 #1 AlertManager::forceDialogUnregister at alertmanager.cpp:87
 #2 AlertManager::qt_static_metacall at .moc/moc_alertmanager.cpp:48
 #3 QMetaObject::activate at kernel/qobject.cpp:3547
 #4 QObject::destroyed at .moc/release-shared/moc_qobject.cpp:148
 #5 QObject::~QObject at kernel/qobject.cpp:843
 #6 QWidget::~QWidget at kernel/qwidget.cpp:1554
 #7 QMessageBox::~QMessageBox at dialogs/qmessagebox.cpp:813
 #8 AlertManager::deleteDialogList at alertmanager.cpp:96
 #9 AlertManager::~AlertManager at alertmanager.cpp:134

Comment 1 Mikhail Veltishchev 2013-12-19 17:21:51 UTC
Created attachment 839096 [details]
File: backtrace

Comment 2 Mikhail Veltishchev 2013-12-19 17:21:53 UTC
Created attachment 839097 [details]
File: cgroup

Comment 3 Mikhail Veltishchev 2013-12-19 17:21:55 UTC
Created attachment 839098 [details]
File: core_backtrace

Comment 4 Mikhail Veltishchev 2013-12-19 17:21:58 UTC
Created attachment 839099 [details]
File: dso_list

Comment 5 Mikhail Veltishchev 2013-12-19 17:21:59 UTC
Created attachment 839100 [details]
File: environ

Comment 6 Mikhail Veltishchev 2013-12-19 17:22:02 UTC
Created attachment 839101 [details]
File: exploitable

Comment 7 Mikhail Veltishchev 2013-12-19 17:22:05 UTC
Created attachment 839102 [details]
File: limits

Comment 8 Mikhail Veltishchev 2013-12-19 17:22:07 UTC
Created attachment 839103 [details]
File: maps

Comment 9 Mikhail Veltishchev 2013-12-19 17:22:09 UTC
Created attachment 839104 [details]
File: open_fds

Comment 10 Mikhail Veltishchev 2013-12-19 17:22:11 UTC
Created attachment 839105 [details]
File: proc_pid_status

Comment 11 Mikhail Veltishchev 2013-12-19 17:22:15 UTC
Created attachment 839106 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-01-09 20:54:45 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 19:43:36 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.